# Uses of Class
org.kapott.hbci.GV_Result.GVRWPDepotList.Entry.Gattung.SubSaldo

Packages that use GVRWPDepotList.Entry.Gattung.SubSaldo
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPDepotList.Entry.Gattung.SubSaldo in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRWPDepotList.Entry.Gattung.SubSaldo
Modifier and Type
Method
Description
`GVRWPDepotList.Entry.Gattung.SubSaldo[]`
GVRWPDepotList.Entry.Gattung.`getEntries()`
Gibt alle Unter-Saldoinformationen in einem Array zurück.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRWPDepotList.Entry.Gattung.SubSaldo
Modifier and Type
Method
Description
`void`
GVRWPDepotList.Entry.Gattung.`addSubSaldo(GVRWPDepotList.Entry.Gattung.SubSaldo subsaldo)`